<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="299F0C04-32E8-AEBC-BF29-C8B2E6CD51CF" name="T_KD_ITEM_PEDIDO_VENDA">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-08 18:49:50 UTC</createdTime>
<ownerDesignName>Slide_33</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="nr_pedido" id="89236004-65AD-6DB0-A4C2-0C8ED44A65DD">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-08 18:52:02 UTC</createdTime>
<generatorID>8400E70A-93AB-93DC-06F4-08A5E06CC7A6</generatorID>
<ownerDesignName>Slide_33</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<referedAttribute>C4D23BDA-5DED-F2CC-588D-9867528C0BFF</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="nr_item" id="DB153DCC-D91B-77E9-BABB-FEB437B96C1A">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-09 14:01:01 UTC</createdTime>
<ownerDesignName>Slide_33</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="cd_produto" id="1E9A3410-3F8E-16E2-8E05-235C0D413960">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-08 20:38:58 UTC</createdTime>
<generatorID>98ED58A3-62E5-0ACC-FEBE-DF5653228CC5</generatorID>
<ownerDesignName>Slide_33</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<referedAttribute>88911798-9DB0-8CA8-74A2-9371CEC83F30</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="qt_venda" id="AF1B9C1E-C233-1F9B-C73B-4D5485FA4BA6">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-08 18:49:50 UTC</createdTime>
<ownerDesignName>Slide_33</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="vl_unitario_venda" id="604AE0AA-57DF-650A-3D6B-E0DE4771C954">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-09 13:55:01 UTC</createdTime>
<ownerDesignName>Slide_33</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="vl_total_item_venda" id="DB7A98F4-C87F-6620-916D-58D5474D53EC">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-08 18:49:50 UTC</createdTime>
<ownerDesignName>Slide_33</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="6949517F-07DA-DDF5-7FC2-1C4B6E159683" name="T_KD_ITEM_PEDIDO_VENDA">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-08 18:49:50 UTC</createdTime>
<ownerDesignName>Slide_33</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<pk>true</pk>
<newElementsIDs>8400E70A-93AB-93DC-06F4-08A5E06CC7A6,98ED58A3-62E5-0ACC-FEBE-DF5653228CC5,DB153DCC-D91B-77E9-BABB-FEB437B96C1A</newElementsIDs>
<usedAttributes>
<attributeRef>89236004-65AD-6DB0-A4C2-0C8ED44A65DD</attributeRef>
<attributeRef>DB153DCC-D91B-77E9-BABB-FEB437B96C1A</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>